/*解决方案公共部分*/
.content_out{
    padding-top: 75px;
    width: 100%;
    min-width: 1200px;
}

/*title*/
.light_title{
    margin: 105px 0px 75px 0!important;
}
.light_title span{
    color: #3162D2;
}
.content_title{
    position: relative;
    display: inline-block;
    font-size: 36px;
    line-height: 76px;
    color: #3C3C3C;
    text-align: center;
    width: 100%;
    margin: 105px 0px 75px 0;
    background: url(/images/home/newenergy/tit_bg.png?v=a2b54a1d) no-repeat center;
    background-size: 275px 46px;
    font-weight: 700;
    letter-spacing: 1.8px;
}
.content_title:after{
    content: '';
    display: block;
    width: 47px;
    height: 4px;
    background: #13A356;
    position: absolute;
    bottom: -2px;
    left: calc(50% - 23.5px);
    border-radius: 2px;
}
.content_title span{
    color: #13A356;
}
.banner_wrap{
    text-align: center;
    height: 370px;
    background: url("/images/home/newenergy/bg_banner.jpg?v=ad398bee") no-repeat center;
    background-size: cover;
}
.main_title{
    margin-top: 105.5px;
    height: 63px;
    line-height: 63px;
    color: #25262C;
    letter-spacing: 2.1px;
    font-size: 42px;
}
.main_title span{
    vertical-align: bottom;
    display: inline-block;
}
.main_title b{
    vertical-align: bottom;
    display: inline-block;
}
.sub_title{
    height: 54px;
    line-height: 54px;
    color: #25262C;
    font-size: 36px;
    font-weight: 300;
    letter-spacing: 1.8px;
}
.detail_btn{
    display: block;
    margin: 33px auto 0;
    width: 220px;
    height: 50px;
    color: #FFFFFF;
    line-height: 50px;
    font-size: 18px;
    font-weight: 700;
    border-radius: 25px;
    background: #13A356;
    letter-spacing: 0.9px;
}

.trade_ul{
    width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
.bw8_plan_content p{
    color: #3C3C3C;
    font-size: 14px;
    line-height: 2;
    width: 1200px;
    margin: 0 auto;
    letter-spacing: 0.42px;
}
.trade_li{
    width: 342px;
}
.trade_li_ico{
    width: 150px;
    height: 150px;
    margin: 50px auto 34px;
    border-radius: 50%;
}
.trade_li_ico img{
    width: 150px;
    margin: 0;
}
.trade_li_title{
    height: 30px;
    font-size: 20px;
    color: #3C3C3C;
    line-height: 30px;
    margin-bottom: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    text-align: center;
}
.trade_li_txt{
    font-size: 14px;
    color: #3C3C3C;
    line-height: 2;
    letter-spacing: 0.42px;
}

.light_session{
    background: url("/images/home/newenergy/bg_zsld.jpg?v=a55ed738") no-repeat center;
    background-size: cover !important;
}
.light_wrap{
    text-align: center;
    width: 1200px;
    margin: 0 auto;
    padding: 115px 0;
}
.light_ul{
    display: flex;
    justify-content: space-between;
}
.light_li{
    width: 184px;
    height: 340px;
    margin-left: 19px;
    background: #fff;
    box-sizing: border-box;
    border: 1px solid #e5e5e5;
    transition: .4s;
    padding: 12.5px;
}
.light_li:hover{
    transform: translateY(-15px);
}
.light_li:first-child{
    margin-left: 0;
}
.light_li.light_li_bg1 {
    background: linear-gradient(311deg, #F2F3F6 -17.14%, #F2F3F6 -15.5%, #F2F3F6 -11.8%, #EAF0FA 51.41%, #EEF1F8 109.11%, #EEF1F8 111.31%, #EEF1F8 117%);
}
.light_li.light_li_bg2 {
    background: linear-gradient(311deg, #F6EFFC -17.14%, #F6EFFC -15.5%, #F6EFFC -12.55%, #EEE8F5 51.41%, #F6F0EC 109.11%, #F6F0EC 111.31%, #F6F0EC 117%);
}
.light_li.light_li_bg3 {
    background: linear-gradient(311deg, #F4F4F4 -17.14%, #F4F4F4 -15.5%, #F4F4F4 -12.55%, #ECEFF1 50.65%, #E1F0F4 108.36%, #E1F0F4 111.31%, #E1F0F4 117%);
}
.light_li_img_wrap{
    display: block;
    width: 100%;
}
.light_li_img{
    width: 100%;
    border-radius: 8px;
    object-fit: cover;
    margin-bottom: 15px;
}
.light_li_title{
    text-align: center;
    height: 22.5px;
    font-size: 15px;
    font-weight: 700;
    line-height: 22.5px;
    letter-spacing: 0.3px;
    color: #333;
}
.light_li_cont {
    color: #3C3C3C;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 0.24px;
    padding: 15px 11px 0;
    text-align: left;
}
.comp_wrap{
    height: 712px;
    background: url("/images/home/newenergy/company_banner.jpg?v=ad6af4f0") no-repeat center;
    background-size: cover;
}
.company_title{
    margin: 105px 0px 75px 0!important;
}
.company_ul_out{
    width: 1200px;
    margin: 0 auto 0;
}
.company_li_img{
    width: 100%;
}
.company_more{
    display: block;
    margin: 99px auto 94px;
    width: 330px;
    height: 50px;
    line-height: 50px;
    color: #3162d2;
    text-align: center;
    font-size: 16px;
    border: 1px solid transparent;
    border-radius: 25px;
}
.company_more:hover{
    border-color: #3162D2;
    background: #FFFFFF;
}


/* 行业背景 */
.bw8_plan_content{
    width: 100%;
    overflow: hidden;
    background: #FFFFFF;
}

/* 核心挑战 */
.newenergy_challenge_section{
    background: url("/images/home/newenergy/bg_hxtz.jpg?v=aa21a047") no-repeat;
    background-position: top center;
    background-size: 100% 100%;
    padding: 100px 0;
}
.newenergy_challenge_box{
    width: 1200px;
    height: 401.5px;
    margin: 0 auto;
    border-radius: 20px;
    border: 1.5px solid #FFF;
    background: linear-gradient(303deg, rgba(255, 255, 255, 0.90) 7.18%, rgba(252, 253, 254, 0.90) 41.44%, rgba(245, 251, 252, 0.90) 72.99%, rgba(249, 252, 253, 0.90) 85.73%, rgba(252, 253, 254, 0.90) 93.22%);
    filter: drop-shadow(0px 0px 70px rgba(21, 161, 146, 0.20));
    overflow: hidden;
}
.newenergy_challenge_lists{
    width: 100%;
    height: 100%;
    padding: 48px 70px;
    box-sizing: border-box;
}
.newenergy_challenge_item_wrapper{
    width: 50%;
    float: left;
    padding-bottom: 31px;
}
.newenergy_challenge_item{
    transition: all 0.3s ease;
    height: 100%;
}
.newenergy_challenge_itemleft{
    padding-left: 54.5px!important;
}
.newenergy_challenge_item:hover{
    transform: translateY(-2px);
}
.newenergy_challenge_icon {
    display: flex;
    align-items: center;
    gap: 12.5px;
}
.newenergy_challenge_icon img{
    width: 18.5px;
    height: 18.5px;
}
.newenergy_challenge_title{
    height: 26.5px;
    font-size: 17px;
    line-height: 26.5px;
    color: #3C3C3C;
    font-weight: 500;
    letter-spacing: 0.5px;
}
.newenergy_challenge_desc{
    font-size: 15px;
    line-height: 26px;
    color: #4C5B76;
    letter-spacing: 0.45px;
    margin-top: 7.5px;
    padding-left: 30.5px;
}
.newenergy_fa_title{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.newenergy_fa_title_ul{
    width: 474.5px;
    color: #000;
    font-size: 15px;
    letter-spacing: 0.45px;
    padding-left: 70px;
}
.newenergy_fa_title_li{
    line-height: 33px;
    list-style-type: disc;
    margin-bottom: 10px;
    font-size: 15px;
}
.newenergy_fa_title_li::marker{
    color: #13A356;
    font-size: 20px;
}
.newenergy_fa_title_li span{
    font-weight: 700;
}
.newenergy_fa_title img{
    width: 546px;
    height: 379px;
}
.newenergy_wrap_box{
    background: #FCFDFD;
}
.newenergy_wrap {
    width: 1200px;
    margin: 0 auto 94px;
}
.newenergy_detail_wrap_box {
    background: #FFFFFF;
}
.newenergy_detail_wrap{
    width: 1200px;
    margin: 0 auto;
}
.newenergy_detail_title{
    text-align: center;
    font-size: 30px;
    line-height: 1;
    color: #3C3C3C;
    padding: 110px 0 65px 0;
    font-weight: 600;
    letter-spacing: 3px;
}
.newenergy_detail_cards{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 22px;
}
.newenergy_detail_card_in{
    width: calc((100% - 44px) / 3); 
    height: 232px;
    box-sizing: border-box;
    padding-bottom: 1px;
    position: relative;
    overflow: visible;
    box-shadow: 0px 0px 70px 0px rgba(21,161,146,0.15);
    transition: box-shadow .2s;
    border-radius: 10px;
    padding: 0 20px;
    border: 1px solid #E6EBF1;
}
.newenergy_detail_card_in:before{
    content: '';
    position: absolute;
    left: 50%;
    top: 0px;
    width: 80.5px;
    height: 7.5px;
    transform: translateX(-50%);
    background: #13A356;
    border-radius: 0 0 10px 10px;
}
.newenergy_detail_card_in:hover{
    box-shadow: 0 10px 26px rgba(0,0,0,.10);
}
.newenergy_detail_card_title{
    text-align: center;
    margin-bottom: 10px;
    padding-top: 33.5px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 3.5px;
}
.newenergy_detail_card_title img{
    position: relative;
    top: -2px;
    width: 24px;
    height: 24px;
}
.newenergy_detail_card_title span {
    font-size: 18px;
    color: #1E232A;
    height: 24px;
    line-height: 24px;
    font-weight: 500;
}
.newenergy_detail_card_desc{
    font-size: 14px;
    line-height: 2;
    color: #1F2329;
}
/* 领军企业 */
.company_box {
    width: 1143px;
    height: 360px;
    padding: 45.5px 68px;
    border-radius: 60px 0 60px 0;
    margin: 0 auto;
    background: #FFFFFF;
    position: relative;
    box-sizing: border-box;
}
.company_box_left {
    width: 441px;
}
.company_box .comp_title {
    color: #000;
    font-size: 23px;
    font-weight: 700;
    line-height: 33px;
    letter-spacing: 0.69px;
}
.company_box .comp_title span{
    color: #13A356;
}
.company_box .comp_p1 {
    color: #000;
    font-size: 15px;
    font-weight: 400;
    line-height: 33px;
    letter-spacing: 0.45px;
    margin-top: 14px;
}
.company_box .comp_p1 span{
    font-weight: 700;
}
.company_box .comp_p2 {
    color: #000;
    font-size: 15px;
    line-height: 33px;
    letter-spacing: 0.45px;
    margin-top: 20px;
}
.company_box img {
    position: absolute;
    width: 400.5px;
    height: 402px;
    top: -53px;
    right: 59.5px;
}
.trial_wrap .trial_btn {
    background-color: #13A356;
}
.trial_wrap .trial_title{
    background: url(/images/home/newenergy/txt_trial.png?v=ab7ddbca) no-repeat center;
    background-size: auto 47px;
}
.nowrap{
    white-space: nowrap;
}
